List the organization's built-in connectors
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/connections/inbound/http.go`.
/v1/integrations/providersRequires an authenticated tenant principal. Generated from the production route registered in internal/features/connections/inbound/http.go.
Authorization
bearerAuth Engine-issued API key or tenant-signed JWT.
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/integrations/providers"{}Delete integration
Requires organization-administrator authority. Generated from the production route registered in `internal/features/connections/inbound/http.go`.
Turn a built-in connector on or off
Requires organization-administrator authority. Generated from the production route registered in `internal/features/connections/inbound/http.go`.